<?php

namespace MNM\Spitzner\Plugin\Payment\Block\Info;

/**
 * Bugfix for Extension "Threepartment_Debitpayment"
 * https://github.com/magento/magento2/issues/31126
 *
 * Class Instructions
 * @package MNM\Spitzner\Plugin\Payment\Block\Info
 */
class Instructions
{
    public function afterGetInstructions(\Magento\Payment\Block\Info\Instructions $subject, $result)
    {
        if (is_array($result)) { $result = ""; }
        return $result;
    }
}